Forums > MaxMSP

Any conflicts/problems running 5.x standalones on machines with 6.x installed?

July 12, 2013 | 5:11 pm

Title says it all.


July 13, 2013 | 3:09 am

There is no real reason why there should be any problems. A standalone comes with its own Max runtime and complete environment that doesn’t know or care about your Max 6 install. I’ve run Max 5 and Max 6 at the same time on the same machine (and, for that matter, a Max 4). By "same time" I mean at the same time, i.e., both apps running, patches open in both, both producing audio and/or video. I often do this, for example, to check Litter Power patches in the new environment when there’s an update.

All that said, there is possibly some exotic standalone out in the world somewhere that tries to do something funky to the audio drivers (or something) that Max 6 doesn’t like. Or a Max 6 patch with a custom external doing something directly with the OS that might upset a standalone also trying to tweak something low-level. I’m not saying it’s utterly impossible for there to be a conflict somewhere; it’s just really really unlikely that you’ll get into a conflict situation.


July 13, 2013 | 11:10 am

I don’t have problems here (maxmsp 5.1.8, maxmsp 6.0.8, maxmsp 6.1.3, osx 10.6.8)


July 13, 2013 | 3:53 pm

Thanks very much for both replies. That’s reassuring.


Viewing 4 posts - 1 through 4 (of 4 total)